Subject: Re: bug#68050: 29.1; Pixel scroll doesn't work on platforms that do not expose device-class.

From: Po Lu <[email-masked]>
Date: Wed, 27 Dec 2023 10:03:37 +0800

Jared Finder <[email-masked]> writes:

> I'm a bit confused by the "this isn't necessary" response.  What
> should I be doing on Mac or on Windows, where Emacs doesn't
> distinguish between touchpads and mice currently?  Is there a fix in
> the works for these OSes?

As I said, set pixel-scroll-precision-large-scroll-height to a value
such that events sent by mice are classified as such and interpolated,
or 0, which will direct Emacs to apply interpolation to all scroll
events.